<h4>Students currently in the Database</h4>
<div id="studentsShown">
  <ul *ngIf="currentData">
    <li *ngFor="let student of currentData">
      <div>
        <p class="data">{{ student.lastName }},{{ student.firstName }}</p>
        <p class="data">{{ student.ID }}</p>
        <p class="data">Age: {{ student.age }}</p>
        <p class="data">Gender:{{ student.gender }}</p>
      </div>
      <img src="{{ student.image }}" />
    </li>
  </ul>
</div>
